SVNKit Home

## org.tmatesoft.svn.core.wc.admin
Interface ISVNTreeHandler

public interface ISVNTreeHandler

The ISVNTreeHandler is used in traversing tree operations of SVNLookClient.

Since:
  1.2
Version:
  1.3
Author:
  TMate Software Ltd.

Method Summary
`void` `handlePath(SVNAdminPath path)` Handles path information.

Method Detail

### handlePath

    public void handlePath(SVNAdminPath path)
                    throws SVNException

  Handles path information.

  Parameters:
    `path` - repository path information
  Throws:
    `SVNException`

SVNKit Home

Copyright © 2004-2009 TMate Software Ltd. All Rights Reserved.